{
    "mpmApp": {
        "village" : {
            "home": {
                "title": "Villages",
                "createLabel": "Buat Village baru",
                "createOrEditLabel": "Buat atau edit Village",
                "search": "Cari Village"
            },
            "created": "Village dengan id {{ param }} telah dibuat",
            "updated": "Village dengan id {{ param }} telah diperbaharui",
            "deleted": "Village dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Village {{ id }}?"
            },
            "detail": {
                "title": "Village"
            },
            "idGeobou": "Id Geobou",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
